/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Icon,
Input,
Modal,
Tooltip,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdBusinessTypePicker from '@/common/components/sd-business-type-picker.vue'
import SdChildTable from '@/common/components/sd-child-table.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdListPicker from '@/common/components/sd-list-picker.vue'

Vue.use(Card)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Tooltip)

export default {
  SdAttachment,
  SdBusinessTypePicker,
  SdChildTable,
  SdDataTableEx,
  SdFormItem,
  SdListPicker,
}
